<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="460,360" caption="0,0,0,36" corner="4,4,4,4">
  <Font name="宋体" size="12" />
  <Font name="宋体" size="12" bold="true" />
  <Font name="宋体" size="14" bold="true" />
  <Font name="Tahoma" size="12" default="true" />
  <VerticalLayout name="entiretable" width="460" height="360" bkimage="file='common\black.png' corner='10,10,10,10'">
    <HorizontalLayout height="50">
      <VerticalLayout width="400">
        <Label name="labopenguess" float="true" pos="20,10,0,0" width="400" height="25" align="center" text="Guess set" textcolor="0xffffffff" font="2" />
      </VerticalLayout>
      <VerticalLayout />
      <VerticalLayout width="30">
        <Button name="closeBtn" float="true" pos="0,10,0,0" width="21" height="19" normalimage="file='guess\btn_close.png' source='21,0,42,19'" hotimage="file='guess\btn_close.png' source='0,0,21,19'" pushedimage="file='guess\btn_close.png' source='42,0,63,19'" />
      </VerticalLayout>
      <VerticalLayout width="4" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguesstitle" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="Guess now title:" textcolor="0xffffffff" />
      <Label name="labguesstitleinfo" float="true" pos="100,10,0,0" width="175" height="30" align="center" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguesssucess" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="The winner:" textcolor="0xffffffff" />
      <Option name="paymoney" float="true" pos="160,16,0,0" width="17" height="17" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="0" group="paymodegroup" />
      <Label name="labguessmoney" float="true" pos="185,10,0,0" width="90" height="30" align="left" textcolor="0xffffffff" />
      <Option name="payticket" float="true" pos="280,16,0,0" width="17" height="17" padding="10,8,0,0" normalimage="file='guess\lab_choice.png' source='0,0,17,17'" selectedimage="file='guess\lab_choice.png' source='17,0,34,17'" userdata="choicepay" usertag="1" group="paymodegroup" />
      <Label name="labguessticket" float="true" pos="300,10,0,0" width="90" height="30" align="center" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguessrate" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="Setting rate" textcolor="0xffffffff" />
      <Label name="labguessrate1" float="true" pos="160,10,0,0" width="20" height="30" align="center" text="1:" textcolor="0xffffffff" />
      <RichEdit name="guessrateinput" float="true" pos="180,15,0,0" width="100" height="20" align="center" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="Guess money type:" textcolor="0xffffffff" />
      <Label name="labnowmoneyicon" float="true" pos="160,10,0,0" width="35" height="30" bkimage="file='guess\lab_money.png'" />
      <Label name="labnowmoney" float="true" pos="200,10,0,0" width="30" height="30" align="left" textcolor="0xffffffff" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="My account:" textcolor="0xffffffff" />
      <Label name="labmaymoneyicon" float="true" pos="160,10,0,0" width="35" height="30" bkimage="file='guess\lab_guesspay_0.png'" />
      <Label name="labmymoneynum" float="true" pos="195,10,0,0" width="80" height="30" align="left" text="00000" textcolor="0xffffffff" />
      <Button name="btnrecharge" float="true" pos="280,13,0,0" width="47" height="23" normalimage="file='guess\btn_recharge.png' source='47,0,94,23'" hotimage="file='guess\btn_recharge.png' source='0,0,47,23'" pushedimage="file='guess\btn_recharge.png' source='94,0,141,23'" />
    </HorizontalLayout>
    <HorizontalLayout height="40" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Label name="labguess" float="true" pos="80,10,0,0" width="75" height="30" align="left" text="Guess money:" textcolor="0xffffffff" />
      <RichEdit name="editmoneynuminput" float="true" pos="160,15,0,0" width="100" height="20" align="center" text="Input number" textcolor="0x00FFFFFF" bkimage="file='guess\edit_back.png' corner='4,4,4,4'" multiline="false" inset="0,5,0,0" maxchar="300" />
    </HorizontalLayout>
    <HorizontalLayout height="60" bkimage="file='common\bg_talk.png' corner='10,10,10,10'">
      <Button name="sureopen" float="true" pos="175,10,0,0" width="88" height="32" normalimage="file='guess\btn_sureopen.png' source='88,0,176,32'" hotimage="file='guess\btn_sureopen.png' source='0,0,88,32'" pushedimage="file='guess\btn_sureopen.png' source='176,0,264,32'" />
      <Label name="labnotenough" float="true" pos="270,10,0,0" width="80" height="30" align="left" textcolor="0xffff0000" />
    </HorizontalLayout>
  </VerticalLayout>
</Window>